Bug 1818140 - libvirt changes for s390x/ppc64le
Summary: libvirt changes for s390x/ppc64le
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.z
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Prashanth Sundararaman
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 1818139
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 20:06 UTC by Prashanth Sundararaman
Modified: 2020-04-02 13:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1818139
Environment:
Last Closed: 2020-04-02 13:50:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3233 None closed Bug 1818140: Backport adding groundwork for multi-arch images 2020-04-09 02:14:58 UTC

Description Prashanth Sundararaman 2020-03-27 20:06:54 UTC
+++ This bug was initially created as a clone of Bug #1818139 +++

This bug is created for the purpose of a cherry-pick into 4.3.z

Comment 4 Prashanth Sundararaman 2020-04-02 13:50:27 UTC
Verified latest installer change works.


Note You need to log in before you can comment on or make changes to this bug.